<include file="theme/functions"/>
<include file="public@header"/>
</head>
<body>
<div class="wrap">
    <ul class="nav nav-tabs">
        <li><a href="{:url('theme/fileArrayData',['tab'=>$tab,'var'=>$var,'file_id'=>$file_id,'widget'=>$widget])}">{:lang('ALL_DATA')}</a></li>
        <heq name="item_index" value="">
            <li class="active"><a>{:lang('ADD_DATA')}</a></li>
            <else/>
            <li>
                <a href="{:url('theme/fileArrayDataEdit',['tab'=>$tab,'var'=>$var,'file_id'=>$file_id,'widget'=>$widget])}">{:lang('ADD_DATA')}</a>
            </li>
            <li class="active"><a>{:lang('EDIT_DATA')}</a></li>
        </heq>

    </ul>
    <form method="post" class="js-ajax-form margin-top-20"
          action="{:url('theme/fileArrayDataEditPost',['tab'=>$tab,'var'=>$var,'file_id'=>$file_id,'widget'=>$widget])}">
        {:_parse_vars($array_item,'item',2)}
        <div class="form-group" style="display: none;">
            <input type="hidden" name="item_index" value="{$item_index}">
            <button type="submit" class="btn btn-primary js-ajax-submit" id="submit-btn">{:lang('SAVE')}</button>
        </div>
    </form>
</div>
<include file="theme/scripts"/>
</body>
</html>